.block-category {
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-auto-rows: 123px;
    grid-gap: 20px;
    margin-bottom: 55px;

    .card {
        color: #ffffff;
        justify-content: center;

        .title {
            font-family: cuprumBold, sans-serif;
            text-transform: none;
            font-size: 22px;
            line-height: 30px;
            margin-left: 30px;
        }
        
        .btn {
            font-family: cuprumBold, sans-serif;
            color: #ffffff;
            text-transform: uppercase;
            font-size: 14px;
            line-height: 18pt;
            background-color: rgba($color: #000000, $alpha: 0.1);
            width: 135px;
            margin-left: 30px;
        }

        .image {
            display: flex;
            height: 100%;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            border: 1px solid transparent;
        }
    }
}

.carousel {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 4;
}



.materials {
    background-color: #f6b22d;

    img {
        width: 44px;
        height: 65px;
    }
}

.tools {
    background-color: #4aafde;

    img {
        width: 75px;
        height: 61px;
    }
}

.technics {
    background-color: #cc79d1;

    img {
        width: 78px;
        height: 62px;
    }
}

.discount {
    background-color: #85d179;

    img {
        width: 59px;
        height: 72px;
    }
}

.delivery {
    background-color: #f6b22d;

    img {
        width: 78px;
        height: 63px;
    }
}